// file: tr_phn_get_2.cc
//

// isip include files
//
#include "train_phone.h"
#include "train_phone_constants.h"

// method: get_active_cc
//
// arguments: none
//
// return: a logical_1 indicating status of the phone
//
// this method returns the active status flag
//
logical_1 Train_Phone::get_active_cc() {

  // return the active status flag
  //
  return active_d;
}
